# Interface StringValueInfoValid

This type of StringValueInfo represents a valid UTF-8 string.

#### Category

Elementary types

#### Hierarchy

- StringValueInfoValid

- Defined in codec/lib/format/elementary.ts:167

#####
Index

### Properties

asString
kind

## Properties

### asString

asString: string

- Defined in codec/lib/format/elementary.ts:169

### kind

kind: "valid"

- Defined in codec/lib/format/elementary.ts:168

Generated using TypeDoc